table#jak{
	width:94%;
}
a.jak{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
td.jak{
	text-align:center;
}
td.jak_content{
	font-family:Verdana;
	font-size:12px;
	height:5px;
	padding:5px 0px 5px 0px;
	text-align:justify;
}
img.glosy{
	border:solid 1px #000;
}